var R=require("../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/persons/[personId]/residences/route.js")
R.c("server/chunks/[root-of-the-server]__1c4irqx._.js")
R.c("server/chunks/_1c4a0cw._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/1jng_app_api_trahs_[trahId]_persons_[personId]_residences_route_actions_0abqggx.js")
R.m(26325)
module.exports=R.m(26325).exports
